> ## Documentation Index
> Fetch the complete documentation index at: https://docs.hhw31.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get User Balance

> Get user current balance



## OpenAPI

````yaml get /user/balance
openapi: 3.1.0
info:
  title: DeepSeek API
  description: ''
  version: 1.0.0
servers:
  - url: https://api.deepseek.com/
    description: Prod Env
security: []
paths:
  /user/balance:
    get:
      summary: Get User Balance
      description: Get user current balance
      parameters:
        - name: Authorization
          in: header
          description: ''
          required: true
          example: Bearer {{API_KEY}}
          schema:
            type: string
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: object
                properties:
                  is_available:
                    type: boolean
                  balance_infos:
                    type: array
                    items:
                      type: object
                      properties:
                        currency:
                          type: string
                        total_balance:
                          type: string
                        granted_balance:
                          type: string
                        topped_up_balance:
                          type: string
                required:
                  - is_available
                  - balance_infos
              example:
                is_available: true
                balance_infos:
                  - currency: CNY
                    total_balance: '110.00'
                    granted_balance: '10.00'
                    topped_up_balance: '100.00'
          headers: {}
      deprecated: false
      security:
        - bearer: []
components:
  securitySchemes:
    bearer:
      type: http
      scheme: bearer

````